WordPress.org

Ready to get started?Download WordPress

Plugin Directory

!This plugin hasn't been updated in over 2 years. It may no longer be maintained or supported and may have compatibility issues when used with more recent versions of WordPress.

simply-picasaweb

Allows you to display images from your public PicasaWeb albums on your blog.

DATE MODIFICATION AUTHOR

22 Nov 2006 Updated to support new parameters such as size finalcut (change the size of your thumbnails that come from google), pass in just a username (instead of the whole URL), or a username and albumid (to easily show thumbnails from a particular album). It is even easier to use now that before!

07 Feb 2007 You can now have the plugin pick one of your albums at finalcut random and display images from it.. Just set the showRandomAlbum parameter=true and don’t provide a URL or albumid (just a username).

16 Feb 2007 added new argument “linkToAlbum” which will force thumbnails finalcut to link to their containing album instead of to a full size version of the image.

09 Mar 2007 Google changed their feed format so I had to update to fix finalcut it. If you are installing or updating after this date READ the readme.txt IT IS IMPORTANT or else your install won’t work.

14 Mar 2007 A big update that deals with the Google feed change. See finalcut the readme.pdf file for more info on installation. This version uses a stripped down version of the Zend Framework. Also, make sure you revert back to the old rss.php in your wp-includes directory if you grabbed the 09 Mar 2007 update.

31 Oct 2007 A nice update that removes the Zend framework dependency. A finalcut huge thanks to Kiro for his work using lastRSS to handle the Google feed. This also fixes a problem where feeds wouldn’t load at all because Google changed the path to the album feeds.

08 Nov 2007 Minor update that resolves a FATAL ERROR when activating the finalcut plugin on some hosts.

02 Feb 2009 Renamed to Simply Picasaweb so I can be offered on the official finalcut wordpress plugins site. Also added a new feature to let you

include thumbnails within a blog posting.

Requires: 1.5, lastRSS 0.9.1+ (modified by me) or higher
Compatible up to: 2.7
Last Updated: 2009-2-3
Downloads: 841

Ratings

4 stars
4 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.